Wrox Programmer Forums
Go Back   Wrox Programmer Forums > Java > Java Open Source > Apache Tomcat
|
Apache Tomcat General discussion of the Apache Tomcat servlet container. For discussions specific to the Professional Apache Tomcat book, please see the book discussion forum for that book.
Welcome to the p2p.wrox.com Forums.

You are currently viewing the Apache Tomcat section of the Wrox Programmer to Programmer discussions. This is a community of software programmers and website developers including Wrox book authors and readers. New member registration was closed in 2019. New posts were shut off and the site was archived into this static format as of October 1, 2020. If you require technical support for a Wrox book please contact http://hub.wiley.com
 
Old April 6th, 2005, 10:33 PM
Registered User
 
Join Date: Mar 2005
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default tomcat5 problem with java2 sdk 1.4.2_05

hi,
I have just started to study begining JSP by wrox publication.
In this book it was mentioned that for running the codes we need
tomcat version 5 with jdk 1.4.2 (minimum).I installed tomcat5.5.8
 and java2 sdk1.4.2_05. Now as it is mentioned in the book, green
signal in the bottom of right is coming. But when I enter the address
localhost:8080/index.jsp, the starting tomcat page is not coming. Could you help me in this regard.
thankyou,
raj

raj





Similar Threads
Thread Thread Starter Forum Replies Last Post
Download code for Beginning Java2 JDK1.2 dmitry J2EE 4 September 17th, 2010 09:30 AM
who have the answer of Beginning Java2 ,JDK 5 bhq4418 Java Basics 9 November 9th, 2007 03:18 AM
IMF message filter SDK sample problem sanjeewa131 Visual C++ 0 July 28th, 2005 02:35 AM
Wrong web site reference from the book JAVA2 jrnicl2 Wrox Book Feedback 2 October 15th, 2003 10:18 AM
Wrong web site reference from the book JAVA2 jrnicl2 All Other Wrox Books 0 October 15th, 2003 07:03 AM





Powered by vBulletin®
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright (c) 2020 John Wiley & Sons, Inc.